Subject: Bug#472199: Any progress on the licensecheck machine-readable output front?

From: Francesco Poli <[email-masked]>
Date: Wed, 24 Oct 2012 21:37:43 +0200

On Wed, 29 Aug 2012 19:12:45 +0200 Francesco Poli wrote:

> On Wed, 29 Aug 2012 10:24:19 +0200 Jonas Smedegaard wrote:
> 
> [...]
> > On 12-08-28 at 10:02pm, Francesco Poli wrote:
> [...]
> > > In bug #472199 (I am Cc:ing its e-mail address), a number of different 
> > > people asked for this feature to be implemented in licensecheck and 
> > > you stepped in, expressing the intention to integrate this capability 
> > > into licensecheck.
[...]
> > I am still interested in this, and expect to make time for it in the 
> > upcoming months.
> 
> That's great news, indeed!

Hi again, Jonas!
Any news?

I've just discovered bug #597861, which seems to be an interesting read
for someone (like you) willing to integrate licensecheck2dep5 into
licensecheck. Especially the part [1] where a fork of licensecheck2dep5
is talked about...

[1] http://bugs.debian.org/597861#31

Please consider joining forces with other people willing to address
this same issue, if possible.

Looking forward to receiving some (good) news from you.
Bye.

-- 
 http://www.inventati.org/frx/frx-gpg-key-transition-2010.txt
 New GnuPG key, see the transition document!
..................................................... Francesco Poli .
 GnuPG key fpr == CA01 1147 9CD2 EFDF FB82  3925 3E1C 27E1 1F69 BFFE